@charset "utf-8";

/*
*** テンプレート共通css ***
****/

img.only-pc {  display: inline-block;}
img.only-sp {  display: none;}
@media only screen and (max-width: 640px) {
  img.only-pc {  display: none;}
  img.only-sp {  display: inline-block;}
}
br.only-pc {  display: inline;}
br.only-sp {  display: none;}
@media only screen and (max-width: 640px) {
  br.only-pc {  display: none;}
  br.only-sp {  display: inline;}
}

.only-pc2 {  display: inline-block;}
.only-sp2 {  display: none;}
@media only screen and (max-width: 900px) {
  .only-pc2 {  display: none;}
  .only-sp2 {  display: inline-block;}
}



/*
*** すき焼きNEWS 共通css ***
****/

/* SP */
@media only screen and (max-width: 640px) {
}

/*リンク マウスオーバー*/
a:hover{  opacity: 0.7;}
@media only screen and (max-width: 640px) {
  a:hover{  opacity: 1;}
}

/*コンテンツ範囲
#contentsWrap{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}*/

/* レシピのボタン */
ul.recipe-line{
  overflow: hidden;
}
ul.recipe-line li div{
  overflow: hidden;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 4px 4px 0 0 rgba(224,214,204,1);
  -moz-box-shadow: 4px 4px 0 0 rgba(224,214,204,1);
  box-shadow: 4px 4px 0 0 rgba(224,214,204,1);
}
ul.recipe-line li div img:hover{
  transform: scale(1.25);
}
ul.recipe-line li .recipe-name{
  color: #ff8300;
  font-size: 18px;
  font-weight: bold;
  margin: 0.5em 0 0;
}
@media only screen and (max-width: 640px) {
  ul.recipe-line li div:hover img{
    transform: scale(1);
  }
  ul.recipe-line li .recipe-name{
    font-size: medium;
  }
}


/* header
ドロップダウン追加用
------------------------------------------------------------ */

body {
    overflow: hidden;
}

.brand-header-wrap {
  position: relative;
  height: 83px;
}

.brand-header {
  position: absolute;
  z-index: 99;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  padding: 9px 0 8px;
  background-color: #fff;
}
.brand-header.is-fixed {
  position: fixed;
}
@media only screen and (max-width: 640px) {
  .brand-header {
    padding: 0 10px;
    border-top: 2px solid #e5e5e5;
    border-bottom: 2px solid #e5e5e5;
  }
}

.brand-header_inner {
  position: relative;
  box-sizing: border-box;
  max-width: 1200px;
  margin: 0 auto;
  width: 96%;
  padding-left: 160px;
}
@media only screen and (max-width: 640px) {
  .brand-header_inner {
    max-width: none;
    width: auto;
    padding-left: 130px;
  }
}

.brand-header_logo {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 160px;
}
@media only screen and (max-width: 640px) {
  .brand-header_logo {
    width: 130px;
  }
}

.brand-header_logo > a {
  display: block;
  width: 100%;
  height: 100%;
}

.brand-header_logo > a:hover,
.brand-header_logo > a:active {
  opacity: .8;
}
@media only screen and (max-width: 640px) {
  .brand-header_logo > a:hover,
  .brand-header_logo > a:active {
    opacity: 1;
  }
}

.brand-header_logo img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}
@media only screen and (max-width: 640px) {
  .brand-header_logo img {
    max-width: 76.15%;
  }
}

.brand-header_logo img:hover,
.brand-header_logo img:active {
  opacity: 1;
}

.brand-header_body {
  padding: 10px 0;
}
@media only screen and (max-width: 640px) {
  .brand-header_body {
    padding: 0;
  }
}

.brand-header_navi {
}

.brand-header_navi_inner {
  display: table;
  margin-right: 0;
  margin-left: auto;
  background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,.8) 5%);
}

.brand-header_navi_inner.is-moving {
  cursor: w-resize;
}

.brand-header_navi_inner.is-moving a {
  pointer-events: none;
}

.brand-header_navi_inner > li {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.brand-header_navi_item {
  display: table;
  width: 100%;
  font-weight: bold;
}
@media only screen and (max-width: 640px) {
  .brand-header_navi_item {
    font-size: 14px;
    white-space: nowrap;
  }
}

.brand-header_navi_item a {
  cursor: pointer;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 10px 15px;
  border-bottom: 3px solid #fff;
}
@media only screen and (max-width: 640px) {
  .brand-header_navi_item a {
    padding: 11px 9px;
  }
}

.brand-header_navi_item a:hover,
.brand-header_navi_item a:active,
.brand-header_navi_item a.is-current {
  text-decoration: none;
  border-bottom-color: #d2161a;
}

.brand-header_lower-navi {
  position: absolute;
  top: 100%;
  left: 0;
  min-width: 200px;
  padding-top: 12px;

  pointer-events: none;
  opacity: 0;
  transition: opacity .2s ease;
}
@media only screen and (max-width: 640px) {
  .brand-header_lower-navi {
    padding-top: 0;
    overflow-y: auto;
    max-height: calc(100vh - 97px);
  }
  .is-fixed .brand-header_lower-navi {
    max-height: calc(100vh - 50px);
  }
}
.brand-header_lower-navi.is-current {
  pointer-events: auto;
  opacity: 1;
}
.brand-header_lower-navi::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 25px;
  border-style: solid;
  border-width: 0 8px 12px 8px;
  border-color: transparent transparent #d2161a transparent;
}
@media only screen and (max-width: 640px) {
  .brand-header_lower-navi::after {
    display: none;
  }
}

.brand-header_lower-navi_item {
  border: solid 1px #d2161a;
  border-top: none;
  font-size: 15px;
  text-align: left;
  background-color: #d2161a;
  color: #fff;
}
@media only screen and (max-width: 640px) {
  .brand-header_lower-navi_item {
    border: solid 1px #e5e5e5;
    border-top: none;
  }
}

.brand-header_lower-navi_item:first-child {
  border-top: solid 1px #d2161a;
}
@media only screen and (max-width: 640px) {
  .brand-header_lower-navi_item:first-child {
    border-top: solid 1px #d2161a;
  }
}

.brand-header_lower-navi_item > a {
  display: block;
  padding: 12px 28px 12px 12px;
  background: #d2161a url(/shared/img/svg/ar02.svg)no-repeat center right 20px;
  color: #fff;
}
@media only screen and (max-width: 640px) {
  .brand-header_lower-navi_item > a {
    padding: 10px 28px 10px 10px;
  }
}

.brand-header_lower-navi_item > a:hover,
.brand-header_lower-navi_item > a:active {
  background-color: #fff;
  background-image: url(/shared/img/svg/ar01.svg);
  color: #231815;
  text-decoration: none;
  opacity: 1;
}


.hakuraitei-secret .brand-header_body nav ul li:nth-of-type(1) a{
  border-color: #d2161a!important;
}
.hakuraitei-particular .brand-header_body nav ul li:nth-of-type(2) a{
  border-color: #d2161a!important;
}
.hakuraitei-products .brand-header_body nav ul li:nth-of-type(3) a{
  border-color: #d2161a!important;
}
.hakuraitei-recipe .brand-header_body nav ul li:nth-of-type(4) a{
  border-color: #d2161a!important;
}
.hakuraitei-voice .brand-header_body nav ul li:nth-of-type(5) a{
  border-color: #d2161a!important;
}


.hakuraitei-products .area-hakuraitei {
  padding-top: 0;
}


.js-fixedbanner {
  display: none !important;
}

